TO OUR STOCKHOLDERS,
It was the 19th century  a different time and a
different world  when the American poet Ralph
Waldo Emerson wrotethe years teach much which
the days never know.
That phrase has echoed through history. But it has
particular meaning for our company and for our
industry today as we work to power the economy with
a reliable, cost-effective supply of clean energy.
The years have taught us that there is no perfect fuel
sourcethat over reliance on a single fuel is not a
sound strategyand that a portfolio of assets rich in
Energy sales to our large commercial and industrial
customers  excluding the iron ore mines that we
serve in Michigans Upper Peninsula  dropped by
0.7 percent during the year. This was slightly better
than our expectations. Our plan for 2012 projected a
decline in sales to our large commercial and industrial
group because two customers began using their own
self-generation. Excluding these two customers and
the iron ore mines, energy sales to our large customer
segment actually rose by 1.1 percent for the full year.
An encouraging uptick in new customer connections also
continued during 2012. New electric service installations
were up by 8.7 percent, and connections of new natural
gas customers rose by 13 percent over the prior year.
2012 was a year that saw utility stocks lag the major
market indices. Uncertainty over future tax rates on
dividends weighed heavily on utility shares,
particularly in the fourth quarter as the debate
continued in Washington over the fiscal cliff. Im
pleased to note, however, that Wisconsin Energy stock
outperformed the utility sector by a wide margin. Our
shares set 35 new all-time trading highs during the
year, reaching $41.48 per share on August 1.
Over the past decade, our total shareholder return
has outperformed the investment returns of the Dow
Jones Industrials, the S&P 500, NASDAQ, and all the
major utility indexes. In fact, as you can see from the
performance table on this page, our total shareholder
return for the past five years was nearly four times
greater than the next fuel diversity is the key to meeting our customers best alternative.
energy needs for the long term.
Our Power the Future plan, which is now complete,
applied this fundamental lesson.
Over the past decade, weve modernized our fleet of
power plants. Weve retired a number of older,
less-efficient units. Weve added state-of-the-art
environmental controls at our most productive facilities.
Weve added 50 percent more capacity to our
fleet  capacity that is equally balanced between

coal and natural gas. Weve built the two largest wind
farms in Wisconsin and, later this year, we plan to
complete a new biomass-fueled power plant that will
burn wood waste from the northern Wisconsin forests.
Today, our operating fleet is rich in fuel diversity. And
weve reduced our emissions by 80 percent since the
year 2000.
It didnt take long before these assets were put to the test.
This past summer, on July 5 and 6, as temperatures rose
above 100 degrees, we were asked to operate our new
coal- and natural gas-fired units at or above their
maximum summer capacity ratings to help keep the lights
on and commerce flowing. And Im pleased to report that
our Power the Future units performed exceptionally well.
MILESTONES ACHIEVED
Overall, 2012 was a remarkable year for Wisconsin
Energy. We achieved milestones in customer
satisfaction, employee safety, and network reliability.
We attained the highest customer satisfaction ratings
in the past decade, achieved the best safety record
in the history of the company, and we were named
the most reliable utility in the Midwest for the eighth
time in the past 11 years.
Financially, we delivered record net income and
record earnings per share  $546 million and $2.35
per share. Both were notable increases over 2011. We
also made significant progress toward a dividend
payout that is more competitive with our peers. More
on our dividend policy a bit later in this letter.
A number of factors contributed to our strong financial
performance in 2012, starting with the weather. We
began 2012 with the warmest winter in 122 years,
followed by a summer heat wave. In fact, 2012 was
the warmest year on record in our region, breaking a
mark that was set in 1931.
Our 2012 earnings were also driven by a $1.3 billion
investment in modern environmental controls for the
older coal-fired units at our Oak Creek site and by a
full year of operation at our Glacier Hills Wind Park.

Energy sales to our large commercial and industrial
customers  excluding the iron ore mines that we
serve in Michigans Upper Peninsula  dropped by
0.7 percent during the year. This was slightly better
than our expectations. Our plan for 2012 projected a
decline in sales to our large commercial and industrial
group because two customers began using their own
self-generation. Excluding these two customers and
the iron ore mines, energy sales to our large customer
segment actually rose by 1.1 percent for the full year.
An encouraging uptick in new customer connections also
continued during 2012. New electric service installations
were up by 8.7 percent, and connections of new natural
gas customers rose by 13 percent over the prior year.
2012 was a year that saw utility stocks lag the major
market indices. Uncertainty over future tax rates on
dividends weighed heavily on utility shares,
particularly in the fourth quarter as the debate
continued in Washington over the fiscal cliff. Im
pleased to note, however, that Wisconsin Energy stock
outperformed the utility sector by a wide margin. Our
shares set 35 new all-time trading highs during the
year, reaching $41.48 per share on August 1.
Over the past decade, our total shareholder return
has outperformed the investment returns of the Dow
Jones Industrials, the S&P 500, NASDAQ, and all the
major utility indexes. In fact, as you can see from the
performance table on this page, our total shareholder
return for the past five years was nearly four times
greater than the next best alternative

DIVIDEND INCREASE
Of course, a significant portion of the total return that
we deliver to our shareholders comes in the form of
dividends. And, as we turned the page to 2013, our
board of directors took two important steps.
First, the directors raised the quarterly dividend on
our companys common stock to 34 cents a share,
effective with the first quarter payment of 2013. The
new dividend is equivalent to an annual rate of $1.36
a share  an increase of 13.3 percent.
Second, the board affirmed our policy to achieve a
dividend payout ratio of 60 percent of earnings in 2014.
In addition, the board adopted a follow-on policy
targeting a dividend payout that trends to
65 to 70 percent of earnings in 2017. This policy should
support double-digit growth in the dividend in 2014 and
7 to 8 percent growth in the years 2015 through 2017.
The strong, positive cash flows from our underlying
business will help support our dividend policy as well
as the share repurchase program that the board
authorized. Through the end of 2012, weve returned
additional value to shareholders by repurchasing
nearly $152 million of our common stock at an
average price of $32.63 a share.
PROGRESS ON ESSENTIAL
INFRASTRUCTURE
Earlier in this letter, I mentioned that our Power the
Future construction is complete. But there is much
more work to do  installing new environmental
controls, renewing and strengthening our distribution
networks, and completing the renewable energy
projects that are necessary to meet the standard set
by the state of Wisconsin for the year 2015.
We made excellent progress on these projects during
2012. We completed the air quality control upgrades
for the four older units at our Oak Creek site 
upgrades that are dramatically reducing emissions
from these units. At just under $900 million, this was
the second largest construction project in company
history. It was completed on time and slightly better
than budget.
Progress also continued on the 50-megawatt biomass
plant in Rothschild, Wisconsin. Construction is
approximately 70 percent complete, and were on
schedule for commercial operation by the end of this

year. The unit will efficiently produce electricity for the
grid and steam for the paper mill owned and operated
on the same site by Domtar Corporation. Our
investment in the biomass plant is expected to total
between $245 million and $255 million.
MOVING FORWARD
Were also studying ways to reduce the fuel costs at
our Oak Creek expansion units. Youll recall that these
new units were placed into service in 2010 and 2011
and are permitted to burn bituminous coal from the
eastern United States.
However, in the decade since we first applied for
authority to build, market forces have nearly tripled the
price differential between eastern bituminous coal and
western sub-bituminous coal. Because we expect a
price differential to remain in place for the foreseeable
future, weve asked the Wisconsin Department of
Natural Resources for a revised air permit that will allow
us to test burn a blend of eastern and western coals at
our Oak Creek expansion units. We believe this project
could significantly lower fuel costs for our customers.
In addition, weve been working to identify a life
extension option for our Presque Isle Power Plant in
Marquette, Michigan  an option that would be
beneficial for our customers in light of proposed
changes in federal environmental rules.
In late November, we signed a definitive agreement
with Wolverine Power Cooperative that calls for
Wolverine to acquire a minority interest in the plant
by funding new state-of-the-art emission controls for
the facility.
The joint venture will not reduce our investment in the
plant, but we expect that it will reduce our operating
costs. We will seek approvals from the Michigan and
Wisconsin commissions this year. We hope to begin
construction in 2014.
In Milwaukee, we announced plans to convert the fuel
source for our Valley Power Plant from coal to natural
gas. The Valley plant produces electricity and
provides voltage support for Milwaukees downtown
business center. It also delivers a reliable supply of
steam to heat hundreds of downtown buildings. Our
analysis shows that converting the fuel source for the
plant will reduce our operating costs and enhance the
environmental performance of the Valley units.

We plan to seek regulatory approval to modify the
Valley plant. The project could be completed by late
2015 at an estimated cost of $60 million to $65 million.
We believe the plan weve put in place will secure
Valleys role in meeting the energy needs of a vibrant
downtown Milwaukee for many years to come.
I should also point out that were investigating the need
to expand our natural gas distribution network in western
Wisconsin. The region will need additional supplies of
natural gas to meet demand from homes, businesses,
and the growing sand mining industry in that part of the
state. Were preparing to file for commission approval to
invest approximately $150 million in the first phase of
this major distribution project.
Our capital spending plan calls for investing
$3.2 billion to $3.5 billion over the five-year period
through 2017. In addition to the projects Ive
mentioned, our major focus will be on needed
upgrades to our aging infrastructure  the building
blocks of our delivery business  pipes, poles,
wires, transformers, and substations. These projects

will be smaller in scale than the megaprojects weve
completed over the past decade. But this work is
essential to maintaining our status as the most
reliable utility in the Midwest.
STANDING THE TEST OF TIME
History tells us that companies truly built to last 
organizations that deliver enduring value over
time  adapt to change and execute their plans with
a laser focus on integrity and customer satisfaction.
For more than 100 years, Wisconsin Energy has
stood the test of time. Today, we look to a future
marked by resilience and growth. I believe our best
days are ahead.
On behalf of our entire management team, thank you
for your confidence, your support, and your
investment in Wisconsin Energy.
Sincerely,
Gale E. Klappa
Chairman, President, and Chief Executive Officer
March 5, 2013